%define real_name HTML-SimpleParse
%define name perl-%real_name
%define version 0.12
%define release %mkrel 6

Summary: HTML::SimpleParse Perl module
Name: %{name}
Version: %{version}
Release: %{release}
License: GPL or Artistic
Group: Development/Perl
Source0: %{real_name}-%{version}.tar.bz2
Url: http://search.cpan.org/dist/%real_name/
Requires: perl
BuildRequires: perl-devel
BuildArch: noarch
Buildroot: %{_tmppath}/%{name}-root

%description
HTML::SimpleParse module for Perl

%prep
%setup -q -n %{real_name}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%make test

%clean
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%files
%defattr(-,root,root)
%doc README Changes
%{perl_vendorlib}/HTML/*
%{_mandir}/*/*



%changelog
* Thu Mar 06 2008 Oden Eriksson <oeriksson@mandriva.com> 0.12-6mdv2008.1
+ Revision: 180407
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Fri Aug 17 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.12-5mdv2008.0
+ Revision: 64785
- rebuild

* Sat May 05 2007 Olivier Thauvin <nanardon@mandriva.org> 0.12-4mdv2008.0
+ Revision: 23392
- rebuild


* Mon Feb 13 2006 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 0.12-3mdk
- Rebuild; spec cleanup

* Thu Aug 14 2003 Per yvind Karlsen <peroyvind@linux-mandrake.com> 0.12-2mdk
- rebuild for new perl
- drop Prefix tag
- drop $RPM_OPT_FLAGS, noarch..
- don't use PREFIX
- use %%makeinstall_std macro

* Mon Jul 21 2003 Franois Pons <fpons@mandrakesoft.com> 0.12-1mdk
- 0.12.

* Tue May 27 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.11-2mdk
- rebuild for new auto{prov,req}

